ProRPGItems 1.0.3.16-4151939

Bukkit / Spigot Plugins

Plugin information, commands, permissions and download links for ProRPGItems 1.0.3.16-4151939

Author(s): Travja, goflish
Plugin is after: Magic
API Version: 1.14
Dependencies: ProMCCore
Optional dependencies: Citizens, HolographicDisplays, LorinthsRpgMobs, MangoQuest, mcMMO, MythicMobs, PlaceholderAPI, PwingRaces, QuestCreator, RacesOfThana, SkillAPI, SkillsPro, Vault, WorldGuard, Mimic
Main class: su.nightexpress.quantumrpg.QuantumRPG
Version: 1.0.3.16-4151939

ProRPGItems 1.0.3.16-4151939 permissions

Permissions for ProRPGItems 1.0.3.16-4151939 specified in plugin file, it's possible the plugin has additional undocumented permissions and bypasses for operators.

quantumrpg.admin:
      description:
            Full access
Download ProRPGItems 1.0.3.16-4151939
  • File: ProRPGItems_1.0.3.16-4151939.jar
  • Size: 1.13 MB
  • File published:
    2022-10-07 19:39:44
    1 year ago
  • File SHA1 hash:
    40cc51268963405e2bfbe8ca3dfa7976f0ee0871
  • All versions of ProRPGItems
    (10 available)